NAME
tosmtp - send mail to SMTP

SYNOPSIS
tosmtp [ -f ] [ -n ] [ -u ] [ -d domain ] [ -H helohost ] sender host recip ...

DESCRIPTION
tosmtp translates a UNIX System mail message (read from standard input), into an RFC822 mail message, which can then be delivered with SMTP. tosmtp is normally invoked by smtpqer as part of the process of queueing mail for delivery.

The options to tosmtp and their meanings are as follows:

-d domain
    Pass the specified domain directly to the smtp program.

-f  Act as a filter. The RFC822 message is sent to the standard output.

-H helohost
    This option can be used to specify the name to be used for the host in the initial SMTP HELO message. This option is also passed to the smtp program.

-n  Do not place a To: line in the resulting RFC822 header.

-u  Do no conversion. The standard input is sent directly to the standard output.

FILES

/usr/lib/mail/surrcmd/smtp		Where the message is piped to

SEE ALSO
smtp(1M), smtpqer(1M)
RFC822 - Standard for the Format of ARPA Internet Text Messages